<?php

class Migration_20250723010428_alter_table_my_call_flow_door_options
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `my_call_flow`
            ADD COLUMN `door_key_option` int DEFAULT '1' AFTER `third_number_disturb`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `my_call_flow`
            DROP COLUMN `door_key_option`,
        ");
    }
}